LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
CollatorOptions.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::CollatorOptions
| Options to be used with XCollator methods.

## Variables
const short | CollatorOptions_IGNORE_CASE = 1
| Ignore case.
const short | CollatorOptions_IGNORE_KANA = 2
| Ignore Kana.
const short | CollatorOptions_IGNORE_WIDTH = 4
| Ignore width.
const short | CollatorOptions_IGNORE_CASE_ACCENT = 8
| Ignore case and accent.